Bug 1000293 - savanna-image-elements-0.3-0.2.88511begit.el6 has unresolved dependency diskimage-builder
savanna-image-elements-0.3-0.2.88511begit.el6 has unresolved dependency diski...
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: savanna-image-elements (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: matt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 02:31 EDT by Tuomo Soini
Modified: 2014-07-10 04:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-10 04:50:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-08-23 02:31:52 EDT
Description of problem:

package: savanna-image-elements-0.3-0.2.88511begit.el6.noarch
  unresolved deps: 
     diskimage-builder

diskimage-builder is not available on epel6.
Comment 1 Matthew Farrellee 2013-08-23 06:58:26 EDT
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11298/savanna-image-elements-0.3-0.2.88511begit.el6

I have unpushed. I'll push after diskimage-builder is added to EPEL6.
Comment 2 Jeff Peeler 2013-08-23 11:33:07 EDT
Apologies, diskimage-builder has been put in testing (bug 990279) and I'll push it to stable once allowed.
Comment 3 Fedora Update System 2013-08-29 09:44:32 EDT
savanna-image-elements-0.3-0.2.88511begit.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11298/savanna-image-elements-0.3-0.2.88511begit.el6
Comment 4 Fedora Update System 2013-08-29 13:41:37 EDT
savanna-image-elements-0.3-0.2.88511begit.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2013-10-09 11:54:27 EDT
savanna-image-elements-0.3-0.3.88511begit.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/savanna-image-elements-0.3-0.3.88511begit.el6

Note You need to log in before you can comment on or make changes to this bug.